Module | Admin::StreamFlowsHelper
In: | app/helpers/admin/stream_flows_helper.rb

### Methods

sf_td_class

### Public Instance methods

sf_td_class(sf)

Devuelve las clases que corresponden al DOM con el flujo de stream.

[Source]

        # File app/helpers/admin/stream_flows_helper.rb, line 4
     4:   def sf_td_class(sf)
     5:     cnames = []
     6:     if sf
     7:       cnames.push("show_in_agencia") if sf.show_in_agencia?
     8:       cnames.push("not_show_in_agencia") unless sf.show_in_agencia?
     9:       cnames.push("show_in_irekia") if sf.show_in_irekia?
    10:       cnames.push("not_show_in_irekia") unless sf.show_in_irekia?
    11:     end
    12:     cnames.join(" ")
    13:   end

[Validate]